@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sedan+SC&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Krona+One&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    /* height: 100vh; */
    box-sizing: border-box;
    background-color: black;
    color: whitesmoke;
}

.cabecalho {
    padding: 2% 0% 0% 15%;
    ;
}

.cabecalho__menu {
    display: flex;
    gap: 5rem;
}

.cabecalho__menu__link {
    font-family: "Montserrat", sans-serif;
    font-size: 1.5rem;
    font-weight: 600;
    color: #FFA500;
    text-decoration: none;
}


.apresentacao {
    margin: 5% 15%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 82px;
}

.apresentacao__conteudo {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.apresentacao__conteudo__titulo {
    font-size: 4, 75rem;
    font-family: "Montserrat", sans-serif;

}

.titulo-destaque {
    color: #FFA500;
}

.apresentacao__conteudo__subtitulo {
    font-size: 2.25rem;
    font-family: "Montserrat", sans-serif;

}

.apresentacao__conteudo__texto {
    font-size: 1, 5rem;
    font-family: "Sedan SC", serif;

}

.apresentacao__link__subtitulo {
    font-family: "Sedan SC", serif;
    font-weight: 400;
    font-size: 1, 5rem;
}

.apresentacao__links {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 32px;

}


.apresentacao__links__link {
    /* background-color: #FFA500; */
    display: flex;
    gap: 16px;
    border: 2px solid #FFA500;
    width: 100%;
    text-align: center;
    border-radius: 8px;
    font-size: 1, 5rem;
    color: white;
    padding: 21, 5px, 5px;
    text-decoration: none;
    font-family: "Sedan SC", serif;
    font-weight: 600;
    justify-content: center;
}

.apresentacao__links__link:hover {
    background-color: #272727;

}

/* .imagem__link{
 border-radius: 1px;
} */

.imagem {
    width: 50%;
    border-radius: 2rem;
    border-color: #FFA500;

}

.rodape {
    padding: 2rem;
    color: black;
    background-color: #FFA500;
    text-align: center;
    font-family: "Sedan SC", serif;
    font-size: 1, 5rem;
    font-weight: 400;
}

@media(max-width:1000px) {
    .cabecalho {
      padding: 10%;
    }

    .cabecalho__menu {
        order:1 ;
        justify-content: center;
    }
    
    .apresentacao {
        flex-direction: column;
        padding: 5%;

    }

    .apresentacao__conteudo{
        width: auto;
    }
   
        .apresentacao__links__link{
        width: 100%;
    }
}